.one {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: none;
	text-decoration: none;
}

.two {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	font-weight: bold;	
	text-decoration: none;
}

a {
	font-family: Verdana;
	font-size: 12px;
	color:#FF0000;
	font-weight: none;
	text-decoration:underline;
}
a:hover{ text-decoration:none; color:#000;}